/* Search icon by IcoMoon, made with http://icomoon.io/app/ */

@font-face {
	font-family: 'icomoon';
	src: url('../fonts/icomoon/icomoon.eot');
	src: url('../fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'), url('../fonts/icomoon/icomoon.woff') format('woff'),
		url('../fonts/icomoon/icomoon.ttf') format('truetype'), url('../fonts/icomoon/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
.main {
	background-color: #fff;
}
.search_box {
	margin-left: 0;
	display: none !important;
}
#searchform {
	border-right: medium none;
	float: right;
	max-width: 70%;
	position: fixed;
	right: 103px;
	width: 100%;
}
.sb-search {
	min-width: 35px;
	margin-left: 10px;

	border-radius: 3px;
	position: relative;
	margin-top: 0;
	/*margin-left: 5px;
	min-width: 55px;*/
	width: 0%;
	height: 40px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
}

.sb-search-input {
	position: absolute;
	top: 0;
	right: -60px;
	/*right: -80px;*/
	border: 2px solid #ddd;
	outline: none;
	background: #eee;
	margin: 0;
	z-index: 10;
	font-family: inherit;
	font-size: 17px;
	color: #000;
	/*
	height: 60px;
	padding: 20px 65px 20px 20px;
	width: 100%;
*/
	height: 0;
	padding: 0;
	width: 0;
	display: none;
}
.sb-search.sb-search-open {
	height: 65px;
}

.sb-search.sb-search-open .sb-search-input {
	display: block;
}
.sb-search-input::-webkit-input-placeholder {
	color: #000;
}

.sb-search-input:-moz-placeholder {
	color: #000;
}

.sb-search-input::-moz-placeholder {
	color: #000;
}

.sb-search-input:-ms-input-placeholder {
	color: #000;
}

.sb-icon-search,
.sb-search-submit {
	/*
	width: 60px;
	height: 60px;
	line-height: 60px;
*/
	width: 30px;
	height: 30px;
	line-height: 30px;
	display: block;
	position: absolute;
	left: auto;
	right: 0;
	padding: 0;
	margin: 0;
	text-align: center;
	cursor: pointer;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
}

.sb-search-submit {
	background: #fff; /* IE needs this */
	opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
	right: -85px;
}

.sb-icon-search {
	color: #693;
	/*
	color: #fff;
	background: #e67e22;
	font-size: 22px;
	*/
	background: #fff;
	z-index: 90;
	font-size: 22px;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	top: 10px;
}

.sb-icon-search:before {
	content: '\e000';
}

/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 100%;
	min-width: 50px;
}
.sb-search.sb-search-open .sb-icon-search {
	font-size: 44px;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	background: #eee;
	color: #693;
	z-index: 11;
	border: 2px solid #ddd;
	border-left: none;
	top: 0px;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90;
}

.sb-search.sb-search-open .sb-icon-search,
.sb-search.sb-search-open .sb-search-submit {
	height: 60px;
	line-height: 60px;
	width: 60px;
}
.sb-search.sb-search-open .sb-search-input {
	/*height: 60px;
	padding: 20px 65px 20px 20px;
	width: 100%;*/

	height: 60px;
	padding: 0 65px 0 20px;
	width: 100%;
}

@media (max-width: 767px) {
	.sb-search-input {
		position: relative;
	}
	.sb-icon-search,
	.sb-search-submit {
		left: auto;
	}
	#searcboxholder {
		padding-left: 15px;
	}
	#searchform {
		max-width: 87%;
		position: absolute;
		top: 0;
		float: left;
		left: -10px;
		right: 0;
	}

	.sb-search.sb-search-open .sb-icon-search,
	.no-js .sb-search .sb-icon-search {
		border-right: none;
		border-left: 2px solid #ddd;
	}
	#sb-search.sb-search {
		float: left;
		margin-bottom: 5px;
		margin-left: 20px;
	}
	.sb-icon-search {
		top: 0;
		left: 0;
		right: auto;
		color: #fff;
		background: #693;
	}

	.sb-search.sb-search-open .sb-search-input,
	.sb-search-input {
		right: 0;
		left: 60px;
		border-left: none;
		border-right: 2px solid #ddd;
	}
	.sb-search-submit {
		left: 0;
		right: auto;
	}
}

@media (min-width: 768px) and (max-width: 824px) {
	#searchform {
		position: relative;
		max-width: 100%;
	}
	.sb-search-input {
		position: relative;
	}
	.sb-icon-search,
	.sb-search-submit {
		left: auto;
	}
	/*
.searcboxholder {
	float: left;
    left: auto;
    outline: 1px solid #f00;
    position: relative;
    right: auto;
    width: 100%;
}
	#searchform {
		max-width: 85%;
		position: absolute;
		top: 0;
		right: 0;
	}  
*/
	#searchform {
		right: 0;
	}
	.sb-search-input {
		right: 0;
	}
	.search_box {
		right: 0;
		width: auto;
		display: none !important;
	}
	.search_box.wide_box {
		width: 100% !important;
		display: none;
	}
	.sb-search {
		top: 0px;
		margin-top: 0;
	}
}
@media only screen and (max-width: 768px) {
	.sb-search {
		min-width: 35px;
	}
}
